#content_legality_banner{
 display: flex;
 position: absolute;
 align-items: center;
 width: 100%;
 height: 600px;
 padding-left: 100px;
 padding-right: 100px;
 background-color: white; /* rgb(41,184,0)green*/
}


#content_legality_banner>.content_left{
  background: url("picture/legal.jpg") center 90%/100% no-repeat;
}


#content_legality_banner>#content_right{
 display: flex;
 align-content: center;
 justify-content: center;
 flex-wrap: wrap;
 width: 768px;
 /* height: 600px;
 flex-direction: row;*/

}



	
#legality_box{
	display: flex;
	align-items: flex-end;
	width: 13vw;
	height: 18vw;
	box-shadow: 2px 2px 5px rgb(200,200,200);
	border-radius: 3px;
	margin: 1vw;
	overflow: hidden;
	cursor: pointer;
}

.legality_1{ background: url("picture/legality/API-P-1_tn.jpg") 50% 0/100% no-repeat;}
.legality_2{ background: url("picture/legality/rekom_klhk_tn.jpg") 50% 0%/100% no-repeat;}
.legality_3{ background: url("picture/legality/rekom_ukl_tn.jpg") 50% 0/100% no-repeat;}
.legality_4{ background: url("picture/legality/rekom_perindustrian_tn.jpg") 50% 0%/100% no-repeat;}
.legality_5{ background: url("picture/legality/kartografi_1.jpg") 50% 50%/100% no-repeat;}

#legality_label{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 3vw;
	padding: 1vw;
	background: rgb(0,160,135);
}

#legality_label>#name{color: white; font-size: 0.8em}








@media screen and (min-width: 1024px) and (max-width: 1200px) and (orientation: landscape){
	  /* For Tab: landscape*/
	#scene{
		width: 1024px;
	}
	
	.cube{
	 transform: translateZ(-512px); 
	}
	
	.face_front{transform: rotateY(0deg) translateZ(512px);}
	
	
	#content_legality_banner{
	 padding-left: 50px;
	 padding-right: 50px;
	
	}


	h1{
		font-size: 2.5em;
		margin-top: 25%;
		margin-bottom: 0;
	}

	p{
	 font-size: 0.8em;
	}

	#content_legality_banner>.content_left{
	 width: 308px;
	 height: 100%;
	 color: black;
	 display:flex;
	 flex-direction: column;
	}
	
	#content_legality_banner>.content_left>p{
	 width: 95%;
	}

	#content_legality_banner>#content_right{
	 width: 616px;
	 height: 600px;
	 line-height: 1.2;
	 align-items: center;
	 padding-top: 10%;
	}
	
	#legality_box{
	display: flex;
	align-items: flex-end;
	width: 13vw;
	height: 19vw;
	box-shadow: 2px 2px 5px rgb(200,200,200);
	border-radius: 3px;
	margin: 1vw;
	overflow: hidden;
	cursor: pointer;
	}
	
	#legality_label{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 4vw;
	padding: 1vw;
	background: rgb(0,160,135);
	}

	#legality_label>#name{color: white; font-size: 0.8em; text-align: center;}


}

@media screen and (min-width: 767px) and (orientation: portrait){
	  /* For TAB: portrait */
	#scene{
		width: 768px;
		height: 600px;
	}
	  
	.cube{
		transform: translateZ(-384px); 
		width: 768px;
		height: 600px;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(384px);}

	#content_legality_banner{
	 flex-direction: column;
	 width: 768px;
	 height: 600px;
	 padding-left: 50px;
	 padding-right: 50px;
	}
	
	#content_legality_banner>.content_left{
		width: 768px;
		height: 350px;
		color: black;
		display:flex;
		flex-direction: column;
		padding-top: 50px;
		padding-left: 50px;
		padding-right: 50px;
	background: url("picture/legal.jpg") center 90%/25% no-repeat;
	}
	
	#content_legality_banner>#content_right{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: center;
	padding-top: 50px;
	 width: 768px;
	 height: 250px;
	 line-height: 1.2;
	}

	#legality_box{
	display: flex;
	align-items: flex-end;
	width: 15vw;
	height: 23vw;
	box-shadow: 2px 2px 5px rgb(200,200,200);
	border-radius: 3px;
	margin: 1vw;
	overflow: hidden;
	cursor: pointer;
	}
	
	#legality_label{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 5vw;
	padding: 1vw;
	background: rgb(0,160,135);
	}

	#legality_label>#name{color: white; font-size: 0.8em; text-align: center;}





}

@media only screen and (max-width: 500px){
	  /* For mobile phone: portrait */ 
	#scene{
		width: 360px;
		height: 550vw;
	}
	  
	.cube{
		transform: translateZ(-180px);
		width: 360px;
		height: 550vw;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(180px);}
	
	#content_legality_banner{
	 flex-direction: column;
	 width: 360px;
	 height: 550vw;
	 padding-left: 15px;
	 padding-right: 15px;
	 
	}
	
	#content_legality_banner>.content_left{
		width: 100%;
		height: 400px;
		color: black;
		display:flex;
		flex-direction: column;
		padding-top: 15px;
		background: url("picture/legal.jpg") center 90%/80% no-repeat;

	}
	
	#content_legality_banner>#content_right{
	 width: 360px;
	 height: 450vw;
	 justify-content: space-around;
	 align-items: center;
	 margin: 0;
	 padding-top: 25px;
	 padding-left: 25px;
 	 padding-right: 25px;
	 }
	 
	 
	#legality_box{
	display: flex;
	align-items: flex-end;
	width: 50vw;
	height: 70vw;
	box-shadow: 2px 2px 5px rgb(200,200,200);
	border-radius: 3px;
	margin: 5vw;
	overflow: hidden;
	cursor: pointer;
	}
	
	#legality_label{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 10vw;
	padding: 1vw;
	background: rgb(0,160,135);
	}

	#legality_label>#name{color: white; font-size: 0.8em; text-align: center;}
	 
	#product_content{
	 margin-top: 0;
	}
}


@media screen and (min-width: 550px) and (max-width: 900px) and (orientation: landscape){
	  /* For MOBILE PHONE: landscape*/
	  
	  #scene{
		width: 760px;
		height: 600px;
	}
	  
	.cube{
		transform: translateZ(-380px);
		width: 760px;
		height: 600px;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(380px);}
	
	#content_legality_banner{
	 flex-direction: column;
	 width: 760px;
	 height: 600px;
	 padding-left: 15px;
	 padding-right: 15px;
	}
	  
	#content_legality_banner>.content_left{
	 width: 760px;
	 height: 350px;
	 color: black;
	 display:flex;
	 flex-direction: column;
	 padding-top: 40px;
	 padding-left: 40px;
	 padding-right: 40px;
	background: url("picture/legal.jpg") center 90%/25% no-repeat;

	}
	
	#content_legality_banner>#content_right{
	 width: 760px;
	 height: 250px;
	 background: none;
	 justify-content: space-around;
	 padding-top: 25px;
 	 padding-left: 25px;
	 padding-right: 25px;
 	}
	
	
	#legality_box{
	display: flex;
	align-items: flex-end;
	width: 15vw;
	height: 22vw;
	box-shadow: 2px 2px 5px rgb(200,200,200);
	border-radius: 3px;
	margin: 1vw;
	overflow: hidden;
	cursor: pointer;
	}
	
	#legality_label{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 5vw;
	padding: 1vw;
	background: rgb(0,160,135);
	}

	#legality_label>#name{color: white; font-size: 0.8em; text-align: center;}
	 
	
	#product_content{
	 margin-top: 0;
	}

}